/* 大于1200px */
@media (min-width: 1200px) {
    .box {
        width: 1200px;
    }

}

/* 小于1200px */
@media (max-width: 1200px) {
    .header .title {
        padding: 3px 15px;
    }

}

/* 小于768px 平板样式 */
@media (max-width:768px) {
   
    .navbtn {
        display: block;
    }

    .banner {
        height: 300px;
        /* background-image: url(../images/banner/2.jpg); */
    }

    .advantage .content.a p,
    .advantage .content.b p {
        margin: 0 1em 20px;
    }

    .advantage .content.b>div>div {
        margin-bottom: 20px;
    }

    .location {
        display: none;
    }

}

/* 小于425px 手机样式 */
@media (max-width: 425px) {

    .index .box {
        padding: 3em 0;
    }

    .logo {
        padding-left: 10px;
    }

    .logo span {
        padding-right: 0;
    }

    .logo span h1 {
        font-size: 20px;
        line-height: 50px;
    }

    .logo span p {
        display: none;
    }

    .banner {
        height: 210px;
    }

    .heading-section p {
        font-size: 50px;
        margin-bottom: -30px;
    }

    .heading-section h3 {
        font-size: 34px;
    }

    .message .col-sm-6 {
        width: 100%;
        float: left;
    }

    .message .col-sm-6 .col-sm-12 input,
    .message .col-sm-6.fr .col-sm-12 textarea {
        width: 60%;
    }

    .message .col-sm-12.btn {
        width: 100%;
        padding: 0;
    }

    .footer br {
        display: block;
    }

    .footMenu {
        display: block;
    }

    #toolbar {
        display: none;
    }
}